NAND_BLOCK_BAD(9)

NAME
nand_block_bad - [DEFAULT] Read bad block marker from the chip

SYNOPSIS

int nand_block_bad (struct mtd_info * mtd, loff_t ofs, int getchip);

ARGUMENTS

mtd MTD device structure

ofs offset from device start

getchip
    0, if the chip is already selected

DESCRIPTION

Check, if the block is bad.

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.